CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    zobraziť túto nápovedu a skončiť

--ignore-plugins
    Ignorovať užívateľské zásuvné moduly - užitočné ak ste nainštalovali modul, ktorý bráni spusteniu Calibre

--no-update-check
    Nekontroluj aktualizácie

--shutdown-running-calibre, -s
    Spôsobí, že akákoľvek bežiaca inštancia bude ukončená. Uvedomte si, že ak sa práve spracúvajú úlohy, budú potichu prerušené, takže používajte opatrne.

--start-in-tray
    Spustiť program v systémovej lište.

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    zobraziť verziu programu a skončiť

--with-library
    Použiť knižnicu, ktorá sa nachádza na uvedenej ceste.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal